@charset "UTF-8";

/*  
* 入力項目の設定
*/
div.form-group > label{
	font-weight: bold;
}

/*  
* ログイン画面の設定
*/
html, body{
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	font-family: sans-serif;
}
div.body-main{
	width:100%;
	height:100vh;
	padding-top:10px;
	background-color:#d3d3d3;
	display: flex;
	justify-content: center;
	align-items: center;
}
div.login-outerframe {
	width: 500px;
	margin-left : auto;
	margin-right : auto;
	margin-top : auto;
	margin-bottom : auto;
	background-color:#ff0000;
	padding:1px;
	border-style:none;
	border-radius: 5px 5px 5px 5px;
	box-shadow:5px 5px 10px;
}

div.login-innerframe {
	margin:5px;
	background-color:#ffffff;
	border-style: solid;
	border-radius: 5px 5px 5px 5px;
	/*border-color: #000000;*/
	border-color: #ff0000;
	border-width: 5px;
}

div.login-title {
    text-align:center;
	background-color:#ffffff;
	border-style: none;
	font-size: 400%;
	font-weight: bold;
}
div.login-title img{
	/*height: 50px;*/
	height: 35px;
}

div.login-subtitle {
	text-align:center;
	background-color:#ffffff;
	border-style: none;
	font-size: 150%;
	font-weight: bold;
}

div.login-body table td{
	height:50px;
	white-space: nowrap;
}
div.login-body table td label{
	margin-left:1px;
	margin-bottom:0px;
	font-weight: bold;
}
div.login-body table td input{
	margin-left:5px;
}
div.login-tenantName {
	text-align:center;
	background-color:#ffffff;
	border-style: none;
	font-size: 200%;
	font-weight: bold;
	margin-bottom:25px;
}
div.login-tenantName img{
	height: 20px;
}
div.login-body {
	margin-left : auto;
	margin-right : auto;
	width: 250px;
	background-color:#ffffff;
	border-style: none;
	font-size: 100%;
}

label.rics-label{
	vertical-align: middle;
	margin-bottom:0px;
	font-size: 10.8px;
}
input.rics-textbox{
	vertical-align: middle;
	width:150px;
	border-radius:2px;
	border: 1px solid #a9a9a9;
	padding-left: 1px;
	font-size: 10.8px;
}

div.login-button {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
button.rics-button{
	font-size: 10.8px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:10px;
	padding-right:10px;
	margin-right:10px;
	width:100px;
}

footer {
	text-align:center;
	width:100%;
	background-color:#000000;
	color: #ffffff;
	font-size: 50%;
	border-style: none;
}
footer a:link { color: #ffffff; }
footer a:visited { color: #ffffff; }
footer a:hover { color: #ff0000; }
footer a:active { color: #ff8000; }

/*  
* フィールドのエラーメッセージ
*/
.rics-error-message:before{
	color:#ff0000;
	content:"*";
	font-size:9px;
}
.rics-error-message{
	color:#ff0000;
	font-size:9px;
}

.error-input{
	border: 1px solid #ff0000; 
}

.error-MessageArea {
	display:none;
}

/*
* 認証エラー時のメッセージボックス
*/
/*  
* MessageBlock用
*/
.alert {
  margin-top: 1px;
  margin-bottom: 1px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 1px;
  border: 1px solid;
  border-radius: 2px;
  font-size: 10.8px;
}
.alert > ul {
  margin: 0px;
  padding-left: 15px;
}
.alert > ul > li {
  margin: 0px;
  padding: 0px;
}

.alert-info {
  background: #ebf7fd;
  color: #2d7091;
  border-color: rgba(45, 112, 145, 0.3);
  margin-left: 5px;
  margin-bottom: 5px;
}
.alert-warning {
  background: #fffceb;
  color: #e28327;
  border-color: rgba(226, 131, 39, 0.3);
  margin-left: 5px;
  margin-bottom: 5px;
}
.alert-error {
  background: #fff1f0;
  color: #d85030;
  border-color: rgba(216, 80, 48, 0.3);
  margin-left: 5px;
  margin-bottom: 5px;
}


